Thread: K5 JBPatch
View Single Post
Old 01-20-2013, 05:36 PM   #1139
Fianor
Junior Member
Fianor knows what is on the back of the AURYN.Fianor knows what is on the back of the AURYN.Fianor knows what is on the back of the AURYN.Fianor knows what is on the back of the AURYN.Fianor knows what is on the back of the AURYN.Fianor knows what is on the back of the AURYN.Fianor knows what is on the back of the AURYN.Fianor knows what is on the back of the AURYN.Fianor knows what is on the back of the AURYN.Fianor knows what is on the back of the AURYN.Fianor knows what is on the back of the AURYN.
 
Posts: 3
Karma: 9898
Join Date: Jan 2013
Device: Kindle Touch
I am having trouble updating/uninstalling JBpatch 2.2.1. I am getting some error, I think it has a 006, but I'm not sure because the error code writes on top of the previous line. I have tried both install and uninstall and both give the error code.

I am trying to upgrade my KT to 5.3.2 and it won't update from USB, I was seeing some indication that I would need to uninstall JBPatch for the update to work.

Any help would be appreciated.

edit:
the error is unsupported init.xargs and then another error overwrites teh init.xargs line with something mentioning 006, the KT keeps scrolling on by while I'm trying to see exactly what they say.

edit2:
Nevermind, ignore the idiot here, I was trying the 5.3 version, because apparently I'm stupid.

Last edited by Fianor; 01-20-2013 at 06:09 PM.
Fianor is offline   Reply With Quote